<!-- Footer -->
<div class="ft">
  <div id="wKPROKBP3LBZAEAP" class="mwPageBlock Include" style="">
    <!-- Footer Six -->

    <div class="footerSix">
      <div class="footerWrap">
        <div class="footer">
          <div class="toTop">
            <span class="fa fa-caret-up">&nbsp;</span>
          </div>
          <div id="wSFSEY2R0QWD8T0I" class="mwPageBlock Content" style="">
            <div class="BlockContents">
              <h4 style="text-align: center;font-size: 24px;">
                &nbsp;Contact Us
                <br />
              </h4>
            </div>
          </div>
          <div id="w9E5A0KSCGW3U4AY" class="mwPageBlock Gensoclinks" style="">
            <div class="soLinkGen center">
              <a href="https://www.instagram.com/" class="fa fa-instagram medium" target="_blank"> </a>
              <a href="https://www.facebook.com/" class="fa fa-facebook medium" target="_blank"> </a>
              <a href="https://twitter.com/" class="fa fa-twitter medium" target="_blank"> </a>
              <a href="https://ca.linkedin.com/" class="fa fa-linkedin medium" target="_blank"> </a>
            </div>
          </div>
          <div id="wWI7Z0MFTOTNOLEC" class="mwPageBlock Content" style="">
            <div class="BlockContents">
              <p style="text-align: center;">
                <a href="https://www.google.ca/maps/place/388+Willis+Ave,+Bronx,+NY+10454,+USA/@40.8126686,-73.9222509,17z/data=!3m1!4b1!4m5!3m4!1s0x89c2f5c44af4d355:0xc39cf6df44a249b1!8m2!3d40.8126686!4d-73.9200569"
                  target="_blank">388 Willis Avenue,</a>
                <br />
                <a href="https://www.google.ca/maps/place/388+Willis+Ave,+Bronx,+NY+10454,+USA/@40.8126686,-73.9222509,17z/data=!3m1!4b1!4m5!3m4!1s0x89c2f5c44af4d355:0xc39cf6df44a249b1!8m2!3d40.8126686!4d-73.9200569"
                  target="_blank">Bronx, NY 10454</a>
                <br /> 718.402.3300
              </p>
            </div>
          </div>



        </div>
      </div>
      <div class="copyrightWrap">
        <div class="copyright">
          <div class="twoColumn">
            <div class="twoColLeft">
              <div id="w7LBD6UBFWE0KAYU" class="mwPageBlock Content" style="">
                <div class="BlockContents">
                  <p>
                    Website by
                    <a href="https://morweb.org/" target="_blank">Morweb.org</a>
                  </p>
                </div>
              </div>
            </div>
            <div class="twoColRight">
              <div id="wNLSVCQWS5FZ6AKG" class="mwPageBlock Content" style="">
                <div class="BlockContents">
                  <p>
                    Copyright 2020
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>